<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jean 14 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JN.html">Bible de Jésus-Christ</a><a class="location" href="JN.html">Jean 14</a><a class="prev" href="JN13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN15.html">&gt;</a>
</div></div>
<div class="section chapter JN JN14 fra_bjc fra" dir="ltr" lang="fr" data-id="JN14" data-nextid="JN15" data-previd="JN13">
<div class="c">14</div>
<div class="p">
		<div class="s">Yéhoshoua est le Chemin, la Vérité et la Vie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JN14_1" class="v JN14_1" data-id="JN14_1">Que votre cœur ne se trouble pas. Vous croyez en Elohîm, croyez aussi en moi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JN14_2" class="v JN14_2" data-id="JN14_2">Il y a beaucoup de demeures dans la maison de mon Père. Si cela n'était pas, je vous l'aurais dit. Je vais vous préparer une place.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JN14_3" class="v JN14_3" data-id="JN14_3">Et quand je serai allé et que je vous aurai préparé une place, je viens de nouveau, et je vous prendrai avec moi, afin que là où je suis, vous y soyez aussi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JN14_4" class="v JN14_4" data-id="JN14_4">Et vous savez où je vais, et vous en savez le chemin.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JN14_5" class="v JN14_5" data-id="JN14_5">Thomas lui dit : Seigneur, nous ne savons pas où tu vas, comment donc pouvons-nous en savoir le chemin ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JN14_6" class="v JN14_6" data-id="JN14_6">Yéhoshoua lui dit : Moi, JE SUIS le Chemin, la Vérité et la Vie. Personne ne vient au Père que par moi.</span>

		<div class="s">Le Père et le Fils sont un</div>
		<span class="v-num v-7">7&nbsp;</span><span id="JN14_7" class="v JN14_7" data-id="JN14_7">Si vous me connaissiez, vous connaîtriez aussi mon Père. Mais dès maintenant vous le connaissez et vous l'avez vu.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JN14_8" class="v JN14_8" data-id="JN14_8">Philippos lui dit : Seigneur, montre-nous le Père, et cela nous suffit.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JN14_9" class="v JN14_9" data-id="JN14_9">Yéhoshoua lui répondit : Je suis depuis si longtemps avec vous et tu ne m'as pas connu, Philippos ! Celui qui m'a vu a vu le Père. Et comment dis-tu : Montre-nous le Père ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JN14_10" class="v JN14_10" data-id="JN14_10">Ne crois-tu pas que je suis dans le Père et que le Père est en moi ? Les paroles que je vous dis, je ne les dis pas de moi-même ; mais le Père qui demeure en moi est celui qui fait les œuvres.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JN14_11" class="v JN14_11" data-id="JN14_11">Croyez-moi : Je suis dans le Père et le Père est en moi. Sinon, croyez-moi à cause des œuvres elles-mêmes !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JN14_12" class="v JN14_12" data-id="JN14_12">Amen, amen, je vous le dis : Celui qui croit en moi fera les œuvres que je fais, et il en fera de plus grandes que celles-ci, parce que je m'en vais vers mon Père.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JN14_13" class="v JN14_13" data-id="JN14_13">Et tout ce que vous demanderez en mon Nom, je le ferai, afin que le Père soit glorifié dans le Fils.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JN14_14" class="v JN14_14" data-id="JN14_14">Si vous demandez en mon Nom quelque chose, je le ferai.</span>

		<div class="s">Le Saint-Esprit, le Défenseur</div>
		<span class="v-num v-15">15&nbsp;</span><span id="JN14_15" class="v JN14_15" data-id="JN14_15">Si vous m'aimez, gardez mes commandements.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JN14_16" class="v JN14_16" data-id="JN14_16">Et moi, je prierai le Père et il vous donnera un autre Défenseur, pour demeurer avec vous éternellement,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JN14_17" class="v JN14_17" data-id="JN14_17">l'Esprit de vérité que le monde ne peut recevoir parce qu'il ne le voit pas et qu'il ne le connaît pas. Mais vous, vous le connaissez, car il demeure avec vous et il sera en vous.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JN14_18" class="v JN14_18" data-id="JN14_18">Je ne vous laisserai pas orphelins, je viens à vous.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JN14_19" class="v JN14_19" data-id="JN14_19">Encore un peu de temps et le monde ne me voit plus ; mais vous, vous me voyez parce que je vis, vous aussi vous vivrez.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JN14_20" class="v JN14_20" data-id="JN14_20">En ce jour-là, vous connaîtrez que je suis en mon Père, et vous en moi, et moi en vous.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JN14_21" class="v JN14_21" data-id="JN14_21">Celui qui a mes commandements et qui les garde, c'est celui qui m'aime ; et celui qui m'aime sera aimé de mon Père, je l'aimerai et je me manifesterai moi-même à lui.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JN14_22" class="v JN14_22" data-id="JN14_22">Yéhouda, non pas Iscariot, lui dit : Seigneur, qu'est-il arrivé pour que tu veuilles te manifester à nous et non pas au monde ?</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JN14_23" class="v JN14_23" data-id="JN14_23">Yéhoshoua répondit et lui dit : Si quelqu'un m'aime, il gardera ma parole, et mon Père l'aimera, nous viendrons à lui et nous ferons notre demeure chez lui.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JN14_24" class="v JN14_24" data-id="JN14_24">Celui qui ne m'aime pas ne garde pas mes paroles. Et la parole que vous entendez n'est pas la mienne, mais celle du Père qui m'a envoyé.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JN14_25" class="v JN14_25" data-id="JN14_25">Je vous ai dit ces choses pendant que je demeure avec vous.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JN14_26" class="v JN14_26" data-id="JN14_26">Mais le Défenseur, le Saint-Esprit, que le Père enverra en mon Nom, lui, vous enseignera toutes choses et il vous rappellera tout ce que je vous ai dit.</span>

		<div class="s">Le Mashiah nous donne sa paix</div>
		<span class="v-num v-27">27&nbsp;</span><span id="JN14_27" class="v JN14_27" data-id="JN14_27">Je vous laisse la paix, je vous donne ma paix. Je ne vous donne pas comme le monde donne. Que votre cœur ne se trouble pas et ne s'alarme pas.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JN14_28" class="v JN14_28" data-id="JN14_28">Vous avez entendu que je vous ai dit : Je m'en vais et je viens vers vous. Si vous m'aimiez, vous seriez certes joyeux de ce que j'ai dit : Je m'en vais au Père, parce que mon Père est plus grand que moi.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JN14_29" class="v JN14_29" data-id="JN14_29">Et maintenant je vous l'ai dit avant que cela soit arrivé, afin que, quand il sera arrivé, vous croyiez.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JN14_30" class="v JN14_30" data-id="JN14_30">Je ne parlerai plus beaucoup avec vous, car le chef de ce monde vient, et il n'a rien en moi.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JN14_31" class="v JN14_31" data-id="JN14_31">Mais afin que le monde sache que j'aime le Père et que je fais ce que le Père m'a commandé, levez-vous, partons d'ici.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="JN13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN15.html">&gt;</a>
</div></div>
</body>
</html>